<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1d5f70a90">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>119_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2025-08-07</dateIngested>
    </extension>
    <titleInfo>
         <title>FOREIGN INFLUENCE ON AMERICAN&apos;S DATA THROUGH THE CLOUD ACT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-119hhrg60646</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60646/html/CHRG-119hhrg60646.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60646/pdf/CHRG-119hhrg60646.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-06-05</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>104 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/1:119-24</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-119hhrg60646</identifier>
    <identifier type="local">P0b002ee1d5f70a90</identifier>
    <identifier type="ILS system id">001456479</identifier>
    <identifier type="former package identifier">f:60646.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-08-07</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-07</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-119hhrg60646</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-119hhrg60646</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2025-2026">119</congress>
         <session>1</session>
         <heldDate>2025-06-05</heldDate>
         <preferredCitation>Serial No. 119-24</preferredCitation>
    </extension>
    <extension>
         <searchTitle>FOREIGN INFLUENCE ON AMERICAN&apos;S DATA THROUGH THE CLOUD ACT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-119hhrg60646</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Susan Landau, Professor of Cyber Security &amp; Policy, Department of Computer Science, Tufts University</witness>
         <witness>Caroline Wilson Palow, Legal Director and General Counsel, Privacy International</witness>
         <witness>Richard Salgado, Partner &amp; Founder, Salgado Strategies</witness>
         <witness>Gregory T. Nojeim, Senior Counsel &amp; Director, Security and Surveillance Project, Center for Democracy &amp; Technology</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="119" number="24"></congSerial>
         <jacketId>60-646</jacketId>
         <congCommittee authorityId="hsju00" chamber="H" congress="119" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Crime and Federal Government Surveillance</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <eventId>118335</eventId>
         <congMember bioGuideId="B001302" chamber="H" congress="119" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">ANDY BIGGS of Arizona</name>
                                    
              <name type="authority-fnf">Andy Biggs</name>
                                    
              <name type="authority-lnf">Biggs, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="B001318" chamber="H" congress="119" party="D" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">BECCA BALINT of Vermont</name>
                                    
              <name type="authority-fnf">Becca Balint</name>
                                    
              <name type="authority-lnf">Balint, Becca</name>
                                
        </congMember>
         <congMember bioGuideId="B001322" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">MICHAEL BAUMGARTNER of Washington</name>
                                    
              <name type="authority-fnf">Michael Baumgartner</name>
                                    
              <name type="authority-lnf">Baumgartner, Michael</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="119" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001118" chamber="H" congress="119" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">BEN CLINE of Virginia</name>
                                    
              <name type="authority-fnf">Ben Cline</name>
                                    
              <name type="authority-lnf">Cline, Ben</name>
                                
        </congMember>
         <congMember bioGuideId="C001130" chamber="H" congress="119" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JASMINE CROCKETT of Texas</name>
                                    
              <name type="authority-fnf">Jasmine Crockett</name>
                                    
              <name type="authority-lnf">Crockett, Jasmine</name>
                                
        </congMember>
         <congMember bioGuideId="F000471" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">SCOTT FITZGERALD of Wisconsin</name>
                                    
              <name type="authority-fnf">Scott Fitzgerald</name>
                                    
              <name type="authority-lnf">Fitzgerald, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="F000478" chamber="H" congress="119" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">RUSSELL FRY of South Carolina</name>
                                    
              <name type="authority-fnf">Russell Fry</name>
                                    
              <name type="authority-lnf">Fry, Russell</name>
                                
        </congMember>
         <congMember bioGuideId="G000576" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">GLENN GROTHMAN of Wisconsin</name>
                                    
              <name type="authority-fnf">Glenn Grothman</name>
                                    
              <name type="authority-lnf">Grothman, Glenn</name>
                                
        </congMember>
         <congMember bioGuideId="G000589" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LANCE GOODEN of Texas</name>
                                    
              <name type="authority-fnf">Lance Gooden</name>
                                    
              <name type="authority-lnf">Gooden, Lance</name>
                                
        </congMember>
         <congMember bioGuideId="G000599" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">DAN GOLDMAN of New York</name>
                                    
              <name type="authority-fnf">Daniel S. Goldman</name>
                                    
              <name type="authority-lnf">Goldman, Daniel S.</name>
                                    
              <name type="authority-other">Daniel Goldman</name>
                                
        </congMember>
         <congMember bioGuideId="G000599" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">DANIEL S. GOLDMAN of New York</name>
                                    
              <name type="authority-fnf">Daniel S. Goldman</name>
                                    
              <name type="authority-lnf">Goldman, Daniel S.</name>
                                    
              <name type="authority-other">Daniel Goldman</name>
                                
        </congMember>
         <congMember bioGuideId="G000603" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BRANDON GILL of Texas</name>
                                    
              <name type="authority-fnf">Brandon Gill</name>
                                    
              <name type="authority-lnf">Gill, Brandon</name>
                                
        </congMember>
         <congMember bioGuideId="H001095" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">WESLEY HUNT of Texas</name>
                                    
              <name type="authority-fnf">Wesley Hunt</name>
                                    
              <name type="authority-lnf">Hunt, Wesley</name>
                                
        </congMember>
         <congMember bioGuideId="H001096" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">HARRIET M. HAGEMAN of Wyoming</name>
                                    
              <name type="authority-fnf">Harriet M. Hageman</name>
                                    
              <name type="authority-lnf">Hageman, Harriet M.</name>
                                    
              <name type="authority-other">Harriet Hageman</name>
                                
        </congMember>
         <congMember bioGuideId="H001102" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MARK HARRIS of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Harris</name>
                                    
              <name type="authority-lnf">Harris, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="119" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DARRELL ISSA of California</name>
                                    
              <name type="authority-fnf">Darrell Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell</name>
                                
        </congMember>
         <congMember bioGuideId="J000289" chamber="H" congress="119" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JIM JORDAN of Ohio</name>
                                    
              <name type="authority-fnf">Jim Jordan</name>
                                    
              <name type="authority-lnf">Jordan, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="J000298" chamber="H" congress="119" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">PRAMILA JAYAPAL of Washington</name>
                                    
              <name type="authority-fnf">Pramila Jayapal</name>
                                    
              <name type="authority-lnf">Jayapal, Pramila</name>
                                
        </congMember>
         <congMember bioGuideId="K000400" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SYDNEY KAMLAGER-DOVE of California</name>
                                    
              <name type="authority-fnf">Sydney Kamlager-Dove</name>
                                    
              <name type="authority-lnf">Kamlager-Dove, Sydney</name>
                                
        </congMember>
         <congMember bioGuideId="K000401" chamber="H" congress="119" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KEVIN KILEY of California</name>
                                    
              <name type="authority-fnf">Kevin Kiley</name>
                                    
              <name type="authority-lnf">Kiley, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="K000405" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">BRAD KNOTT of North Carolina</name>
                                    
              <name type="authority-fnf">Brad Knott</name>
                                    
              <name type="authority-lnf">Knott, Brad</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000582" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TED LIEU of California</name>
                                    
              <name type="authority-fnf">Ted Lieu</name>
                                    
              <name type="authority-lnf">Lieu, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="L000597" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LAUREL LEE of Florida</name>
                                    
              <name type="authority-fnf">Laurel M. Lee</name>
                                    
              <name type="authority-lnf">Lee, Laurel M.</name>
                                    
              <name type="authority-other">Laurel Lee</name>
                                
        </congMember>
         <congMember bioGuideId="L000597" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LAUREL M. LEE of Florida</name>
                                    
              <name type="authority-fnf">Laurel M. Lee</name>
                                    
              <name type="authority-lnf">Lee, Laurel M.</name>
                                    
              <name type="authority-other">Laurel Lee</name>
                                
        </congMember>
         <congMember bioGuideId="M001177" chamber="H" congress="119" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TOM McCLINTOCK of California</name>
                                    
              <name type="authority-fnf">Tom McClintock</name>
                                    
              <name type="authority-lnf">McClintock, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="119" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">THOMAS MASSIE of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="M001208" chamber="H" congress="119" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">LUCY McBATH of Georgia</name>
                                    
              <name type="authority-fnf">Lucy McBath</name>
                                    
              <name type="authority-lnf">McBath, Lucy</name>
                                
        </congMember>
         <congMember bioGuideId="M001212" chamber="H" congress="119" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">BARRY MOORE of Alabama</name>
                                    
              <name type="authority-fnf">Barry Moore</name>
                                    
              <name type="authority-lnf">Moore, Barry</name>
                                
        </congMember>
         <congMember bioGuideId="M001217" chamber="H" congress="119" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">JARED MOSKOWITZ of Florida</name>
                                    
              <name type="authority-fnf">Jared Moskowitz</name>
                                    
              <name type="authority-lnf">Moskowitz, Jared</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="N000026" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TROY E. NEHLS of Texas</name>
                                    
              <name type="authority-fnf">Troy E. Nehls</name>
                                    
              <name type="authority-lnf">Nehls, Troy E.</name>
                                    
              <name type="authority-other">Troy Nehls</name>
                                
        </congMember>
         <congMember bioGuideId="N000026" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TROY NEHLS of Texas</name>
                                    
              <name type="authority-fnf">Troy E. Nehls</name>
                                    
              <name type="authority-lnf">Nehls, Troy E.</name>
                                    
              <name type="authority-other">Troy Nehls</name>
                                
        </congMember>
         <congMember bioGuideId="N000191" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">JOE NEGUSE of Colorado</name>
                                    
              <name type="authority-fnf">Joe Neguse</name>
                                    
              <name type="authority-lnf">Neguse, Joe</name>
                                
        </congMember>
         <congMember bioGuideId="O000177" chamber="H" congress="119" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">ROBERT F. ONDER, Jr. of Missouri</name>
                                    
              <name type="authority-fnf">Robert F. Onder, Jr.</name>
                                    
              <name type="authority-lnf">Onder, Robert F.</name>
                                    
              <name type="authority-other">Robert Onder</name>
                                    
              <name type="authority-other">Robert F. Onder</name>
                                
        </congMember>
         <congMember bioGuideId="R000305" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">DEBORAH K. ROSS of North Carolina</name>
                                    
              <name type="authority-fnf">Deborah K. Ross</name>
                                    
              <name type="authority-lnf">Ross, Deborah K.</name>
                                    
              <name type="authority-other">Deborah Ross</name>
                                
        </congMember>
         <congMember bioGuideId="R000606" chamber="H" congress="119" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">JAMIE RASKIN of Maryland</name>
                                    
              <name type="authority-fnf">Jamie Raskin</name>
                                    
              <name type="authority-lnf">Raskin, Jamie</name>
                                
        </congMember>
         <congMember bioGuideId="R000614" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">CHIP ROY of Texas</name>
                                    
              <name type="authority-fnf">Chip Roy</name>
                                    
              <name type="authority-lnf">Roy, Chip</name>
                                
        </congMember>
         <congMember bioGuideId="S001193" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ERIC SWALWELL of California</name>
                                    
              <name type="authority-fnf">Eric Swalwell</name>
                                    
              <name type="authority-lnf">Swalwell, Eric</name>
                                
        </congMember>
         <congMember bioGuideId="S001205" chamber="H" congress="119" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MARY GAY SCANLON of Pennsylvania</name>
                                    
              <name type="authority-fnf">Mary Gay Scanlon</name>
                                    
              <name type="authority-lnf">Scanlon, Mary Gay</name>
                                
        </congMember>
         <congMember bioGuideId="S001228" chamber="H" congress="119" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">DEREK SCHMIDT of Kansas</name>
                                    
              <name type="authority-fnf">Derek Schmidt</name>
                                    
              <name type="authority-lnf">Schmidt, Derek</name>
                                
        </congMember>
         <congMember bioGuideId="T000165" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">TOM TIFFANY of Wisconsin</name>
                                    
              <name type="authority-fnf">Thomas P. Tiffany</name>
                                    
              <name type="authority-lnf">Tiffany, Thomas P.</name>
                                    
              <name type="authority-other">Thomas Tiffany</name>
                                
        </congMember>
         <congMember bioGuideId="T000165" chamber="H" congress="119" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">THOMAS P. TIFFANY of Wisconsin</name>
                                    
              <name type="authority-fnf">Thomas P. Tiffany</name>
                                    
              <name type="authority-lnf">Tiffany, Thomas P.</name>
                                    
              <name type="authority-other">Thomas Tiffany</name>
                                
        </congMember>
         <congMember bioGuideId="V000133" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">JEFFERSON VAN DREW of New Jersey</name>
                                    
              <name type="authority-fnf">Jefferson Van Drew</name>
                                    
              <name type="authority-lnf">Van Drew, Jefferson</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Andy Biggs</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Becca Balint</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael Baumgartner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Cline</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jasmine Crockett</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Fitzgerald</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell Fry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Glenn Grothman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lance Gooden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel S. Goldman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel S. Goldman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brandon Gill</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wesley Hunt</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harriet M. Hageman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Harris</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Jordan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pramila Jayapal</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sydney Kamlager-Dove</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Kiley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brad Knott</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Lieu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Laurel M. Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Laurel M. Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom McClintock</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lucy McBath</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Moore</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jared Moskowitz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy E. Nehls</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy E. Nehls</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Neguse</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert F. Onder, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Deborah K. Ross</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jamie Raskin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chip Roy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eric Swalwell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mary Gay Scanlon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Derek Schmidt</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas P. Tiffany</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas P. Tiffany</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jefferson Van Drew</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan Landau, Professor of Cyber Security &amp; Policy, Department of Computer Science, Tufts University</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Caroline Wilson Palow, Legal Director and General Counsel, Privacy International</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Richard Salgado, Partner &amp; Founder, Salgado Strategies</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Gregory T. Nojeim, Senior Counsel &amp; Director, Security and Surveillance Project, Center for Democracy &amp; Technology</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 24 (119th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 119-24</identifier>
    </relatedItem>
</mods>